Subject: Re: [PATCH ipv4 multicast] Fix IPv4 multicast over network namespaces

From: Benjamin LaHaise <[email-masked]>
Date: Tue, 27 Mar 2012 20:49:54 -0400

On Tue, Mar 27, 2012 at 05:35:41PM -0400, David Miller wrote:
> No signoff.

My apologies.  Doing this manually clearly isn't working, so I've switched 
to a script to try to catch this.

> No proper subsystem prefix in Subject line (should be "ipv4: " here)

I'm trying to get this right, and it looks like I botched this again, for 
that I am truely sorry.

		-ben

> And third you've been warned about this repeatedly in your previous
> patch postings.
> 
> Therefore I'm not applying this.

-- 
"Thought is the essence of where you are now."